X
Tap here to go to the mobile version of the site.

منتدى الدعم

My ERP database system uses/opens in firefox ESR till version 52.9 ESR But in new firefox ESR 60.5 ESR it is not working.

Posted

I am using an ERP database system that is working in firefox extented release till version 52.9.0 ESR. But when new firefox ESR released then it is not working in it till version 60.5.0 ESR. Kindly resolve this issue so I can use new version of firefox ESR.

I am using an ERP database system that is working in firefox extented release till version 52.9.0 ESR. But when new firefox ESR released then it is not working in it till version 60.5.0 ESR. Kindly resolve this issue so I can use new version of firefox ESR.

Additional System Details

Installed Plug-ins

  • Adobe PDF Plug-In For Firefox and Netscape 10.1.16
  • EagleGet Free Downloader Plugin
  • Google Update
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 1.6.0_33 for Mozilla browsers
  • NPWLPG
  • Picasa plugin
  • Shockwave Flash 28.0 r0
  • npTimeGrid-v-3.1.0.260043
  • VLC media player Web Plugin
  • npmedia-v-3.1.0.260043

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; rv:52.0) Gecko/20100101 Firefox/52.0

More Information

GerardoPcp04
  • Top 25 Contributor
404 solutions 2660 answers

Please see the following questions: https://support.mozilla.org/es/questions/1232429

Maybe the Waterfox browser based on Firefox can be useful: https://www.waterfoxproject.org/en-US/

Please see the following questions: https://support.mozilla.org/es/questions/1232429 Maybe the Waterfox browser based on Firefox can be useful: https://www.waterfoxproject.org/en-US/